
<!DOCTYPE html>
<html>
<body style="text-align: center;">
<header style="text-align: center;">
    <h1 style="color:#603813;">ThailandElite</h1>
</header>
<div>
    <img src="https://via.placeholder.com/600x180.png?">
</div>
<div style="

	background-color: #F2F2F2;

	left: 0%;
	right: 0%;
	top: 10.22%;
	bottom: 11.16%;">
    <p style="

		left: 30.33%;
		right: 30.33%;
		top: 20.91%;
		bottom: 76.1%;
		font-family: Arial;
		font-style: normal;
		font-weight: bold;
		font-size: 18px;
		line-height: 21px;
		text-align: center;
		color: #AB9257;
		">Dear, {{firstName}} {{middleName}} {{lastName}}</p>

    <p style="

		height: 43px;
		left: 56px;
		top: 347px;

		font-family: Playfair Display;
		font-style: italic;
		font-weight: normal;
		font-size: 32px;
		line-height: 43px;

		text-align: center;
		letter-spacing: 1.14535px;

		/* EL Gold */

		color: #AB9257;
		">Enjoy these prestigious Privileges

    </p>
    <p style="
		/* Lorem ipsum dolor si */

		width: 461px;
		height: 150px;
		left: 69px;
		top: 416px;

		/* Body_14 */
		font-family: Arial;
		font-style: normal;
		font-weight: normal;
		font-size: 14px;
		line-height: 16px;
		text-align: center;
		letter-spacing: 0.412326px;
		margin-left: auto;
  		margin-right: auto;
		/* EL Black */
		color: #303030;

		">Settling down in Thailand may be your best choice! As a frequent business traveler to Thailand you will marvel at your effortless arrival. Your Elite Personal Assistant will greet you as you leave the airplane; guide you through immigration; help you collect your luggage and escort you to your limousine hassle-free.

        Our 24-hour call center will always be at your service -
        to ensure your delightful stay in Thailand.
    </p>
    <button style="

		width: 240px;
		height: 40px;
		left: 180px;
		top: 288px;
		background: #AB9257;
		border-radius: 5px;
		border:0px;

		">
        <p style="

			right: 11.25%;
			top: 30%;
			bottom: 30%;

			font-family: Arial;
			font-style: normal;
			font-weight: bold;
			font-size: 14px;
			line-height: 16px;
			align-items: center;
			text-align: center;
			letter-spacing: 4px;
			text-transform: uppercase;
			margin-left: auto;
  			margin-right: auto;

			/* White */

			color: #FFFFFF;">visit website</p>

    </button>
    <p style="

		width: 500px;
		height: 77px;
		left: 50px;
		top: 426px;
		text-align: center;
		font-family: Arial;
		font-style: normal;
		font-weight: normal;
		font-size: 10px;
		line-height: 10px;
		text-align: justify;
		letter-spacing: 0.412326px;
		color: rgba(48, 48, 48, 0.4);
		margin-left: auto;
  		margin-right: auto;
		">
        This is a post-only mailing. Please do not respond to this message.
        This email is sent only to pimpirom@gmail.com. All prices in this email are subject to availability and may change without notice. Prices are based on a double-occupancy room for check-in: January 15, 2021 and check-out: January 16, 2021, unless stated otherwise. Special offers are subject to date selection and/or length of stay. Additional terms, conditions and fees may apply. Please always check the accommodation policies on the website before making the booking.

    </p>
</div>
<div>
    footer
</div>
</body>
</html>
